{
  "carPaint": {
    "color": "#FF3F3929",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#828282"
    ]
  }
}